# Uses of Interface
org.eclipse.ui.views.properties.tabbed.ITabSelectionListener

Packages that use ITabSelectionListener
Package
Description
org.eclipse.ui.views.properties.tabbed
Provides the Tabbed Properties framework.

## Uses of ITabSelectionListener in org.eclipse.ui.views.properties.tabbed

Methods in org.eclipse.ui.views.properties.tabbed with parameters of type ITabSelectionListener
Modifier and Type
Method
Description
`void`
TabbedPropertySheetPage.`addTabSelectionListener(ITabSelectionListener listener)`
Add a tab selection listener.
`void`
TabbedPropertySheetPage.`removeTabSelectionListener(ITabSelectionListener listener)`
Remove a tab selection listener.